CVE-2015-6733

2015-09-01T14:59:00
ID CVE-2015-6733
Type cve
Reporter cve@mitre.org
Modified 2016-12-07T18:21:00

Description

GeSHi, as used in the SyntaxHighlight_GeSHi extension and MediaWiki before 1.23.10, 1.24.x before 1.24.3, and 1.25.x before 1.25.2, allows remote attackers to cause a denial of service (resource consumption) via unspecified vectors.